Information

Description
aliyun sms sdk
Version
1.0.3
Project Url
https://github.com/Caskia/Aliyun.Net.SDK.Dysmsapi
View on NuGet: http://www.nuget.org/packages/Aliyun.Net.SDK.Dysmsapi

Dependencies

Here are the packages that version 1.0.3 of Aliyun.Net.SDK.Dysmsapi depends on.

Aliyun.Net.SDK.Core : (1.0.3)

Authors

 

Installing with NuGet

PM> Install-Package Aliyun.Net.SDK.Dysmsapi

Packages that Depend on Aliyun.Net.SDK.Dysmsapi

PackageLatest VersionTags
BKM.AliyunSms 2.0.0
Husky.AliyunSms 2.1.4.20824